Bug 207816 - net/3proxy: update to 0.8.6
Summary: net/3proxy: update to 0.8.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: Kurt Jaeger
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-03-08 18:13 UTC by Pavel Timofeev
Modified: 2016-03-10 11:46 UTC (History)
1 user (show)

See Also:


Attachments
port patch (935 bytes, patch)
2016-03-08 18:13 UTC, Pavel Timofeev
timp87: maintainer-approval+
Details | Diff
poudriere log (42.91 KB, text/x-log)
2016-03-09 04:44 UTC, Pavel Timofeev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Timofeev 2016-03-08 18:13:16 UTC
Created attachment 167865 [details]
port patch

release notes https://github.com/z3APA3A/3proxy/releases/tag/3proxy-0.8.6
Comment 1 Pavel Timofeev 2016-03-09 04:44:39 UTC
Created attachment 167895 [details]
poudriere log
Comment 2 Kurt Jaeger freebsd_committer 2016-03-10 11:44:03 UTC
Testbuilds fine, committed.
Comment 3 commit-hook freebsd_committer 2016-03-10 11:44:15 UTC
A commit references this bug:

Author: pi
Date: Thu Mar 10 11:43:45 UTC 2016
New revision: 410749
URL: https://svnweb.freebsd.org/changeset/ports/410749

Log:
  net/3proxy: 0.8.5 -> 0.8.6

  Changes:
    https://github.com/z3APA3A/3proxy/releases/tag/3proxy-0.8.6

  PR:		207816
  Submitted by:	timp87@gmail.com (maintainer)

Changes:
  head/net/3proxy/Makefile
  head/net/3proxy/distinfo